/* ------------------------------
 width: all
------------------------------ */
main {
  padding-bottom: 200px;
}
main section.s01 {
  position: relative;
  z-index: 1;
}
main section.s01 .wrapper {
  position: relative;
}
main section.s01 .wrapper .sliderbox {
  width: 100%;
  margin: 0 auto;
}
main section.s01 .wrapper .sliderbox .slider {
  width: 100% !important;
  margin: 0 auto;
}
main section.s01 .wrapper .sliderbox .slider img {
  width: 100%;
  display: block;
}
main section.s01 .wrapper h2 {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin-top: -20px;
  z-index: 100;
}
main section.s01 .wrapper h2 img {
  display: block;
  margin: 0 auto;
}
main section.s02 {
  background-image: url(../images/tp0201.jpg);
  background-size: cover;
  background-position: center center;
  position: relative;
  z-index: 2;
  margin-top: -1px;
}
main section.s02 .wrapper {
  height: 620px;
  position: relative;
}
main section.s02 .wrapper .btn_modal_movie {
  width: 300px;
  font-size: 48px;
  font-weight: 400;
  color: #fff;
  line-height: 48px;
  position: absolute;
  top: 38%;
  right: 0;
  left: 0;
  margin: 0 auto ;
  text-align: center;
  cursor: pointer;
}
main section.s02 .wrapper .btn_modal_movie img{
	display:block;
	margin:10px auto 0;
}
.movieview {
  font-size: 28px;
}
main section.s03 {
  background-image: url(../images/tp0301.png);
  background-size: 73.6% 100%;
  background-repeat: no-repeat;
  background-position: top 0 right 0;
}
main section.s03 .wrapper {
  padding: 100px 0 120px;
}
main section.s03 .wrapper h3 {
  text-align: center;
  font-size: 48px;
  font-weight: 300;
  text-align: center;
}
main section.s03 .wrapper ul {
  width: 1120px;
  margin: 80px auto 0;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s03 .wrapper ul li {
  width: 500px;
}
main section.s03 .wrapper ul li.li02 {
  margin-top: 60px;
}
main section.s03 .wrapper ul li.li02 a {
  padding-top: 324px;
}
main section.s03 .wrapper ul li a {
  display: block;
  text-decoration: none;
  padding-top: 300px;
  position: relative;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
main section.s03 .wrapper ul li a:hover .base {
  -webkit-box-shadow: 0 0 0 #ccc;
          box-shadow: 0 0 0 #ccc;
}
main section.s03 .wrapper ul li a:hover .more span img {
  opacity: 0;
}
main section.s03 .wrapper ul li a .base {
  width: 400px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-box-shadow: 10px 10px 0 #ccc;
          box-shadow: 10px 10px 0 #ccc;
}
main section.s03 .wrapper ul li a .t01 {
  font-size: 20px;
  position: relative;
  z-index: 2;
  color: #000;
}
main section.s03 .wrapper ul li a .t02 {
  width: 330px;
  margin-top: 10px;
  background-color: #0068B7;
  text-align: center;
  font-size: 22px;
  color: #fff;
  line-height: 24px;
  font-weight: bold;
  padding: 17px 0;
  position: relative;
  z-index: 2;
}
main section.s03 .wrapper ul li a .more {
  margin-top: 65px;
  text-align: right;
  font-size: 0;
  letter-spacing: 0;
}
main section.s03 .wrapper ul li a .more span {
  display: inline-block;
  background-image: url(../images/tp0304_hover.svg);
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center center;
}
main section.s03 .wrapper ul li a .more span img {
  display: block;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
main section.s04 {
  background-image: url(../images/tp0401.jpg);
  background-size: cover;
  background-position: center center;
  padding: 150px 0;
}
main section.s04 .wrapper h4 {
  text-align: center;
  color: #fff;
  font-size: 48px;
  font-weight: 300;
}
main section.s04 .wrapper ul {
  width: 1120px;
  margin: 80px auto 0;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s04 .wrapper ul li {
  width: 520px;
}
main section.s04 .wrapper ul li a {
  display: block;
  text-decoration: none;
  padding-top: 285px;
  position: relative;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
main section.s04 .wrapper ul li a:hover {
  opacity: 0.9;
}
main section.s04 .wrapper ul li a:hover .base {
  -webkit-box-shadow: 0 0 0 #ccc;
          box-shadow: 0 0 0 #ccc;
}
main section.s04 .wrapper ul li a:hover .more span img {
  opacity: 1;
}
main section.s04 .wrapper ul li a .base {
  width: 480px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
}
main section.s04 .wrapper ul li a .t02 {
  width: 330px;
  margin-top: 10px;
  background-color: #0068B7;
  text-align: center;
  font-size: 22px;
  color: #fff;
  line-height: 24px;
  font-weight: 500;
  padding: 12px 0;
  position: relative;
  -webkit-box-shadow: 7px 7px 0 rgba(0, 0, 0, 0.3);
          box-shadow: 7px 7px 0 rgba(0, 0, 0, 0.3);
  z-index: 2;
}
main section.s04 .wrapper ul li a .more {
  margin-top: 25px;
  text-align: right;
  font-size: 0;
  letter-spacing: 0;
}
main section.s04 .wrapper ul li a .more span {
  display: inline-block;
  background-image: url(../images/tp0304_hover.svg);
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center center;
}
main section.s04 .wrapper ul li a .more span img {
  display: block;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
main section.s05 {
  padding: 70px 0 50px;
}
main section.s05 .wrapper h5 {
  text-align: center;
  font-size: 48px;
  font-weight: 300;
}
main section.s05 .wrapper .box {
  overflow-x: scroll;
  margin-top: 60px;
  padding: 0 20px 20px;
}
main section.s05 .wrapper .box ul {
  width:1647px;
  margin: 0 auto;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s05 .wrapper .box ul li {
  width: 393px;
}
main section.s05 .wrapper .box ul li a {
  display: block;
  text-decoration: none;
  position: relative;
  padding-bottom: 60px;
}
main section.s05 .wrapper .box ul li a .photo {
  width: 100%;
  display: block;
}
main section.s05 .wrapper .box ul li a p {
  margin-top: 10px;
  color: #000;
  font-size: 16px;
  line-height: 32px;
  font-weight: 500;
}
main section.s05 .wrapper .box ul li a p span {
  font-size: 24px;
}
main section.s05 .wrapper .box ul li a .more {
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
}
main section.s06 {
  background-image: url(../images/tp0601.png);
  background-size: 100% 100%;
}
main section.s06 .wrapper {
  padding: 100px 0;
}
main section.s06 .wrapper h6 {
  text-align: center;
  font-size: 48px;
  font-weight: 300;
}
main section.s06 .wrapper ul {
  width: 1170px;
  margin: 100px auto 0;
}
main section.s06 .wrapper ul li + li {
  margin-top: 80px;
}
main section.s06 .wrapper ul li:nth-child(even) a .photo {
  margin-left: 390px;
}
main section.s06 .wrapper ul li:nth-child(even) a .txtbox {
  top: 50px;
  left: 0;
  right: auto;
}
main section.s06 .wrapper ul li:nth-child(even) a .more {
  right: auto;
  left: 0;
}
main section.s06 .wrapper ul li a {
  display: block;
  text-decoration: none;
  position: relative;
}
main section.s06 .wrapper ul li a .photo {
  display: block;
}
main section.s06 .wrapper ul li a .txtbox {
  background-color: #0068B7;
  width: 465px;
  padding: 70px 50px;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-box-shadow: 7px 7px 0 rgba(0, 0, 0, 0.3);
          box-shadow: 7px 7px 0 rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 65px;
  right: 0;
}
main section.s06 .wrapper ul li a .txtbox .t01 {
  text-align: center;
  font-size: 32px;
  color: #fff;
  font-weight: 300;
}
main section.s06 .wrapper ul li a .txtbox .t02 {
  text-align: center;
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  margin-top: 10px;
}
main section.s06 .wrapper ul li a .txtbox .t03 {
  color: #fff;
  font-size: 15px;
  line-height: 32px;
  font-weight: 300;
  margin-top: 40px;
}
main section.s06 .wrapper ul li .more {
  display: block;
  position: absolute;
  right: 0;
  bottom: -10px;
}
main section.s07 {
  padding: 70px 0 200px;
}
main section.s07 .wrapper h6 {
  text-align: center;
  font-size: 48px;
  font-weight: 300;
}
main section.s07 .wrapper ul {
  width: 1120px;
  margin: 80px auto 0;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s07 .wrapper ul li {
  width: 485px;
}
main section.s07 .wrapper ul li a {
  display: block;
  text-decoration: none;
  padding-top: 265px;
  position: relative;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
main section.s07 .wrapper ul li a:hover {
  opacity: 0.6;
}
main section.s07 .wrapper ul li a:hover .base {
  -webkit-box-shadow: 0 0 0 #ccc;
          box-shadow: 0 0 0 #ccc;
}
main section.s07 .wrapper ul li a:hover .more span img {
  opacity: 1;
}
main section.s07 .wrapper ul li a .base {
  width: 465px;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
}
main section.s07 .wrapper ul li a .t02 {
  width: 330px;
  margin-top: 10px;
  background-color: #0068B7;
  text-align: center;
  font-size: 22px;
  color: #fff;
  line-height: 24px;
  font-weight: 500;
  padding: 12px 0;
  position: relative;
  -webkit-box-shadow: 7px 7px 0 rgba(0, 0, 0, 0.3);
          box-shadow: 7px 7px 0 rgba(0, 0, 0, 0.3);
  z-index: 2;
}
main section.s07 .wrapper ul li a .more {
  margin-top: 65px;
  text-align: right;
  font-size: 0;
  letter-spacing: 0;
}
main section.s07 .wrapper ul li a .more span {
  display: inline-block;
  background-image: url(../images/tp0304_hover.svg);
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center center;
}
main section.s07 .wrapper ul li a .more span img {
  display: block;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
main section.s08 {
  height: 1018px;
  max-width: 1440px;
  margin: 0 auto;
  background-image: url(../images/tp0801.png);
  background-size: cover;
  background-position: center center;
}
main section.s08 .wrapper {
  width: 1170px;
  margin: 0 auto;
  padding-top: 340px;
}
main section.s08 .wrapper h6 {
  font-size: 48px;
  font-weight: 300;
}
main section.s08 .wrapper ul {
  /*width: 1170px;*//*キャリア採用ありの時*/
  width: 780px;
  margin: 50px auto 0;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
main section.s08 .wrapper ul li {
  width: 370px;
}
main section.s08 .wrapper ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #0068B7;
  height: 120px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-shadow: 7px 7px 0 rgba(0, 104, 183, 0.3);
          box-shadow: 7px 7px 0 rgba(0, 104, 183, 0.3);
}
main section.s08 .wrapper ul li a:hover {
  opacity: 1;
  background-color: #2F9BFF;
}
main section.s08 .wrapper ul li a span {
  width: 100%;
  display: block;
  text-align: center;
  color: #fff;
  font-size: 28px;
  line-height: 130%;
  font-weight: 500;
}
main section.s08 .wrapper ul li a span.span01 {
  font-family: "Barlow Condensed", sans-serif;
  font-size: 42px;
}
main .modal_movie {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 10000000000000;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
}
main .modal_movie .box {
  width: 1200px;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -387.5px auto;
}
main .modal_movie .box video {
  width: 1200px;
  display: block;
  margin: 0 auto;
}
main .modal_movie .close_modal {
  position: absolute;
  top: 0;
  right: 0;
  width: 90px;
  padding: 30px 0;
  cursor: pointer;
}
main .modal_movie .close_modal img {
  width: 30px;
  display: block;
  margin: 0 auto;
}

/* ------------------------------
 width < $width-1
------------------------------ */
@media screen and (max-width: 860px) {
  main {
    padding-bottom: 170px;
  }
  main section.s01 {
    position: relative;
    z-index: 1;
  }
  main section.s01 .wrapper {
    position: relative;
  }
  main section.s01 .wrapper .sliderbox {
    width: 100%;
    margin: 0 auto;
  }
  main section.s01 .wrapper .sliderbox .slider {
    margin: 0 auto;
  }
  main section.s01 .wrapper .sliderbox .slider img {
    width: auto;
    height: 840px;
    display: block;
  }
  main section.s01 .wrapper h2 {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    margin-top: -20px;
    z-index: 100;
  }
  main section.s01 .wrapper h2 img {
    width: 320px;
    display: block;
    margin: 0 auto;
  }
  main section.s02 {
    background-image: url(../images/tp0201_sp.jpg);
    background-size: cover;
    background-position: center center;
    position: relative;
    z-index: 2;
    margin-top: -1px;
  }
  main section.s02 .wrapper {
    height: 620px;
    position: relative;
  }
  main section.s02 .wrapper .btn_modal_movie {
    width: 300px;
    font-size: 36px;
    font-weight: 400;
    color: #fff;
    line-height: 36px;
    position: absolute;
    top: 40%;
    right: 0;
    left: 0;
    text-align: center;
    cursor: pointer;
  }
  main section.s03 {
    background-image: url(../images/tp0301_sp.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: top 0 right 0;
  }
  main section.s03 .wrapper {
    padding: 55px 0 60px;
  }
  main section.s03 .wrapper h3 {
    text-align: center;
    font-size: 48px;
    font-weight: 300;
    text-align: center;
  }
  main section.s03 .wrapper ul {
    width: 353px;
    display: block;
    margin: 50px auto 0;
    display: block;
  }
  main section.s03 .wrapper ul li {
    width: 100%;
    padding: 0 20px;
  }
  main section.s03 .wrapper ul li.li02 {
    margin-top: 20px;
  }
  main section.s03 .wrapper ul li.li02 a {
    padding-top: 203px !important;
  }
  main section.s03 .wrapper ul li a {
    display: block;
    text-decoration: none;
    padding-top: 180px;
    position: relative;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
  }
  main section.s03 .wrapper ul li a:hover .base {
    -webkit-box-shadow: 0 0 0 #ccc;
            box-shadow: 0 0 0 #ccc;
  }
  main section.s03 .wrapper ul li a:hover .more span img {
    opacity: 0;
  }
  main section.s03 .wrapper ul li a .base {
    width: 85%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
    -webkit-box-shadow: 7px 7px 0 rgba(0, 0, 0, 0.3);
            box-shadow: 7px 7px 0 rgba(0, 0, 0, 0.3);
  }
  main section.s03 .wrapper ul li a .t01 {
    font-size: 20px;
    position: relative;
    z-index: 2;
    color: #000;
  }
  main section.s03 .wrapper ul li a .t02 {
    width: calc(100% - 20px);
    margin-top: 10px;
    background-color: #0068B7;
    text-align: center;
    font-size: 22px;
    color: #fff;
    line-height: 24px;
    font-weight: bold;
    padding: 12px 0;
    position: relative;
    z-index: 2;
  }
  main section.s03 .wrapper ul li a .more {
    margin-top: 40px;
    text-align: right;
    font-size: 0;
    letter-spacing: 0;
  }
  main section.s03 .wrapper ul li a .more span {
    display: inline-block;
    background-image: url(../images/tp0304_hover.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
  }
  main section.s03 .wrapper ul li a .more span img {
    display: block;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
  }
  main section.s04 {
    background-image: url(../images/tp0401_sp.jpg);
    background-size: cover;
    background-position: center center;
    padding: 100px 20px 30px 40px;
    margin-top: 50px;
  }
  main section.s04 .wrapper h4 {
    text-align: center;
    color: #fff;
    font-size: 48px;
    font-weight: 300;
  }
  main section.s04 .wrapper ul {
    width: 333px;
    max-width: 100%;
    margin: 180px auto 0;
    display: block;
  }
  main section.s04 .wrapper ul li {
    width: 100%;
  }
  main section.s04 .wrapper ul li + li {
    margin-top: 30px;
  }
  main section.s04 .wrapper ul li a {
    display: block;
    text-decoration: none;
    padding-top: 185px;
    position: relative;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
  }
  main section.s04 .wrapper ul li a:hover {
    opacity: 0.9;
  }
  main section.s04 .wrapper ul li a:hover .base {
    -webkit-box-shadow: 0 0 0 #ccc;
            box-shadow: 0 0 0 #ccc;
  }
  main section.s04 .wrapper ul li a:hover .more span img {
    opacity: 1;
  }
  main section.s04 .wrapper ul li a .base {
    width: calc(100% - 20px);
    display: block;
    position: absolute;
    top: 0;
    right: 0;
  }
  main section.s04 .wrapper ul li a .t02 {
    width: calc(100% - 20px);
    margin-top: 10px;
    background-color: #0068B7;
    text-align: center;
    font-size: 22px;
    color: #fff;
    line-height: 24px;
    font-weight: 500;
    padding: 12px 0;
    position: relative;
    -webkit-box-shadow: 7px 7px 0 rgba(0, 0, 0, 0.3);
            box-shadow: 7px 7px 0 rgba(0, 0, 0, 0.3);
    z-index: 2;
  }
  main section.s04 .wrapper ul li a .more {
    margin-top: 25px;
    text-align: right;
    font-size: 0;
    letter-spacing: 0;
  }
  main section.s04 .wrapper ul li a .more span {
    display: inline-block;
    background-image: url(../images/tp0304_hover.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
  }
  main section.s04 .wrapper ul li a .more span img {
    display: block;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
  }
  main section.s05 {
    padding: 70px 0 50px;
  }
  main section.s05 .wrapper h5 {
    text-align: center;
    font-size: 48px;
    font-weight: 300;
  }
  main section.s05 .wrapper .box {
    overflow-x: scroll;
    margin-top: 60px;
    padding: 0 20px 20px;
  }
  main section.s05 .wrapper .box ul {
    width: 1254px;
    margin: 0 auto;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  main section.s05 .wrapper .box ul li {
    width: 393px;
  }
  main section.s05 .wrapper .box ul li a {
    display: block;
    text-decoration: none;
    position: relative;
    padding-bottom: 60px;
  }
  main section.s05 .wrapper .box ul li a .photo {
    width: 100%;
    display: block;
  }
  main section.s05 .wrapper .box ul li a p {
    margin-top: 10px;
    color: #000;
    font-size: 16px;
    line-height: 32px;
    font-weight: 500;
  }
  main section.s05 .wrapper .box ul li a p span {
    font-size: 24px;
  }
  main section.s05 .wrapper .box ul li a .more {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
  }
  main section.s06 {
    background-image: url(../images/tp0601.png);
    background-size: 100% 100%;
  }
  main section.s06 .wrapper {
    padding: 70px 20px;
  }
  main section.s06 .wrapper h6 {
    text-align: center;
    font-size: 48px;
    font-weight: 300;
  }
  main section.s06 .wrapper ul {
    width: 100%;
    margin: 60px auto 0;
  }
  main section.s06 .wrapper ul li + li {
    margin-top: 60px;
  }
  main section.s06 .wrapper ul li:nth-child(even) a .photo {
    margin-left: 0;
  }
  main section.s06 .wrapper ul li:nth-child(even) a .txtbox {
    top: 50px;
    left: 0;
    right: auto;
  }
  main section.s06 .wrapper ul li:nth-child(even) a .more {
    right: 0;
    left: auto;
  }
  main section.s06 .wrapper ul li a {
    display: block;
    text-decoration: none;
    position: relative;
    padding-bottom: 60px;
  }
  main section.s06 .wrapper ul li a .photo {
    width: 100%;
    display: block;
  }
  main section.s06 .wrapper ul li a .txtbox {
    background-color: #0068B7;
    width: 100%;
    padding: 50px 30px;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
    -webkit-box-shadow: 7px 7px 0 rgba(0, 0, 0, 0.3);
            box-shadow: 7px 7px 0 rgba(0, 0, 0, 0.3);
    position: static;
    margin-top: 0;
  }
  main section.s06 .wrapper ul li a .txtbox .t01 {
    text-align: center;
    font-size: 32px;
    color: #fff;
    font-weight: 300;
  }
  main section.s06 .wrapper ul li a .txtbox .t02 {
    text-align: center;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    margin-top: 10px;
  }
  main section.s06 .wrapper ul li a .txtbox .t03 {
    color: #fff;
    font-size: 15px;
    line-height: 32px;
    font-weight: 300;
    margin-top: 40px;
  }
  main section.s06 .wrapper ul li .more {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0px;
  }
  main section.s07 {
    padding: 0px 0 60px;
  }
  main section.s07 .wrapper h6 {
    text-align: center;
    font-size: 48px;
    font-weight: 300;
  }
  main section.s07 .wrapper ul {
    width: 333px;
    max-width: 100%;
    margin: 60px auto 0;
    display: block;
  }
  main section.s07 .wrapper ul li {
    width: 100%;
  }
  main section.s07 .wrapper ul li + li {
    margin-top: 30px;
  }
  main section.s07 .wrapper ul li a {
    display: block;
    text-decoration: none;
    padding-top: 185px;
    position: relative;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
  }
  main section.s07 .wrapper ul li a:hover {
    opacity: 0.9;
  }
  main section.s07 .wrapper ul li a:hover .base {
    -webkit-box-shadow: 0 0 0 #ccc;
            box-shadow: 0 0 0 #ccc;
  }
  main section.s07 .wrapper ul li a:hover .more span img {
    opacity: 1;
  }
  main section.s07 .wrapper ul li a .base {
    width: calc(100% - 20px);
    display: block;
    position: absolute;
    top: 0;
    right: 0;
  }
  main section.s07 .wrapper ul li a .t02 {
    width: calc(100% - 20px);
    margin-top: 10px;
    background-color: #0068B7;
    text-align: center;
    font-size: 22px;
    color: #fff;
    line-height: 24px;
    font-weight: 500;
    padding: 12px 0;
    position: relative;
    -webkit-box-shadow: 7px 7px 0 rgba(0, 0, 0, 0.3);
            box-shadow: 7px 7px 0 rgba(0, 0, 0, 0.3);
    z-index: 2;
  }
  main section.s07 .wrapper ul li a .more {
    margin-top: 25px;
    text-align: right;
    font-size: 0;
    letter-spacing: 0;
  }
  main section.s07 .wrapper ul li a .more span {
    display: inline-block;
    background-image: url(../images/tp0304_hover.svg);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
  }
  main section.s07 .wrapper ul li a .more span img {
    display: block;
    -webkit-transition-duration: 0.3s;
            transition-duration: 0.3s;
  }
  main section.s08 {
    height: auto;
    padding-top: 0;
    margin: 0 auto;
    background-image: url(../images/tp0801_sp.jpg);
    background-size: 100% auto;
    background-position: top 0 center;
    background-repeat: no-repeat;
  }
  main section.s08 .wrapper {
    width: 100%;
    padding: 0 20px;
    margin: 0 auto;
    padding-top: calc((100vw - 40px) * 0.5);
  }
  main section.s08 .wrapper h6 {
    font-size: 48px;
    font-weight: 300;
  }
  main section.s08 .wrapper ul {
    width: 100%;
    margin: calc((100vw - 40px) * 0.11) auto 0;
    display: block;
  }
  main section.s08 .wrapper ul li {
    /*width: 100%;*//*キャリア採用ありの時*/
	width: 93%;
  }
  main section.s08 .wrapper ul li + li {
    margin-top: 25px;
  }
  main section.s08 .wrapper ul li a {
    display: block;
    text-decoration: none;
    color: #fff;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    background-color: #0068B7;
    height: 65px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-shadow: 7px 7px 0 rgba(0, 104, 183, 0.3);
            box-shadow: 7px 7px 0 rgba(0, 104, 183, 0.3);
  }
  main section.s08 .wrapper ul li a:hover {
    opacity: 1;
    background-color: #2F9BFF;
  }
  main section.s08 .wrapper ul li a span {
    width: 100%;
    display: block;
    text-align: center;
    color: #fff;
    font-size: 22px !important;
    line-height: 130%;
    font-weight: 500;
  }
  main section.s08 .wrapper ul li a span br {
    display: none;
  }
  main section.s08 .wrapper ul li a span.span01 {
    font-family: "Barlow Condensed", sans-serif;
    font-size: 42px;
  }
  main .modal_movie {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10000000000000;
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
  }
  main .modal_movie .box {
    width: calc(100% - 40px);
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    margin: calc((-100vw + 40px) * 0.28) auto 0;
  }
  main .modal_movie .box video {
    width: 100%;
    display: block;
    margin: 0 auto;
  }
  main .modal_movie .close_modal {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    padding: 15px 0;
    cursor: pointer;
  }
  main .modal_movie .close_modal img {
    width: 20px;
    display: block;
    margin: 0 auto;
  }
}